/*==============================================
					#index
==============================================*/	

.areaNemeNk,
.areaNemeKg,
.areaNemeAz,
.areaNemeSm {
	margin: -5px 0 10px 0;
}
.areaNemeNk span,
.areaNemeKg span,
.areaNemeAz span,
.areaNemeSm span{
	box-sizing: border-box;
	padding: 6px 11px;
	color: #fff;
	border-radius: 4px;
	font-size: 0.8rem;
}
.areaNemeNk span {
	background-color: #1F3097;
}
.areaNemeKg span {
	background-color: #176C19;
}
.areaNemeAz span {
	background-color: #802233;
}
.areaNemeSm span {
	background-color: #807923;
}
.DetailLink {
	text-align: right;
	margin-top: 5px;
	margin-right: 12px;
}
.DetailLink a {
	position: relative;
}
.DetailLink a:before {
	display: block;
	content: '';
	position: absolute;
	z-index: 2;
	top: 4px;
	right: -9px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #ea5e0d;
	border-right: 2px solid #ea5e0d;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


.plImage img {
	width: 100%;
	height: auto;
	display: block;
	margin: auto;
}
.plImage.cont img {
	max-width: 613px;
}

.plImage.map img {
	max-width: 696px;
}

.plTit{
	margin:50px 0 24px;
	padding:10px 15px;
	background:#eee;
	border-radius:5px;
	font-size:20px;
	color:#005bac;
}
.shopList li {
	display: inline-block;
	width: 42%;
	padding-left: 20px;
	margin-top: 10px;
	background: url(/foreign/en/common/images/circleList.png) no-repeat;
	background-size: 5px;
	background-position: 5px 9px;
}
.shopList li:nth-child(odd) {
	margin-right: 5%;
}

ul.tblAizuPass_date{
	margin-top:30px;
}

.tblNote + ul.tblAizuPass_date{
	margin-top:0;
}

ul.tblAizuPass_date dl{
	display:table;
	width:100%;
}


ul.tblAizuPass_date dt{
	display:table-cell;
	width:53.3%;
	padding:14px 0;
	background:#eee;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	font-size:14px;
	text-align:center;
	vertical-align:middle;
}

ul.tblAizuPass_date dt.price {
	width:23.3% !important;
}

ul.tblAizuPass_date dd{
	display:table-cell;
	width:23.3%;
	padding:30px 0;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	font-size:26px;
	color:#005bac;
	text-align:center;
	vertical-align:middle;
}

ul.tblAizuPass_date li dl *:first-child{
	border-left:1px solid #e0e0e0;
}

ul.tblAizuPass_date li:first-child dt{
	background:#005bac;
	border:none;
	color:#FFF;
}